<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<!--
English translation
Author: JeGX
-->
<furmark_gui>
	<main_gui 
  language="English"
  
	startup_options="Startup Options"
	run_mode="Run Mode"
	run_mode_benchmarking="Benchmarking"
	run_mode_stability="Stability Test"
	xtreme_burning_mode="Xtreme Burning Mode"
	log_gpu_temperature="Log GPU Temperature"
	
	window_params="Window Params"
	check_fullscreen="Fullscreen"
	standard_window_sizes="Standard Sizes"
	check_use_custom_viewport="Enable"
	viewport_size="Custom Size"
	window_width="Width"
	window_height="Height"

	msaa_samples="MSAA Samples"

	bench_params="Benchmarking Params"
	radio_bench_time_based="Time-based"
	radio_bench_frame_based="Frame-based"
	bench_max_time="Max Time (in ms)"
	bench_max_frames="Max Frames"

	visit_homepage="Homepage"
	visit_scores_page="1.8.x Scores"

	exit="Quit"
	start="Go!"
	check_contest_mode="Contest Mode"
	
  check_post_processing="Post FX"
  check_add_relief="Displacement mapping"
  get_latest_version="Get latest FurMark"
  
  about="About..."
  donate="Donate"
  furmark_news="Latest FurMark news"
  visit_scores_page_170="1.7.x Scores"
  
	/>
</furmark_gui>